Redmine - Patch #24512

Japanese translation update (r15741, r15966, r15993)

2016-12-01 12:24 - Go MAEDA

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

Translated 3 strings introduced in r15741, r15966 and r15993.

e error_no_projects_with_tracker_allowed_for_new_issue
e setting_timespan_format
¢ |abel table of contents

Associated revisions

Revision 16034 - 2016-12-02 04:55 - Toshi MARUYAMA
Japanese translation updated by Go MAEDA (#24512)

Revision 16234 - 2017-01-20 13:14 - Toshi MARUYAMA
Merged r16034 from trunk to 3.3-stable (#24512, #24885)

Japanese translation for 3.3-stable updated by Go MAEDA

History

#1 - 2016-12-02 05:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

ja_translation_r15993.diff

2025-05-17

1.01 KB 2016-12-01

Go MAEDA
